payload:
  # 内容：ViuTV
  # 数量：16条
  #   
  - DOMAIN,api.viu.now.com
  - DOMAIN,d1k2us671qcoau.cloudfront.net
  - DOMAIN,d2anahhhmp1ffz.cloudfront.net
  - DOMAIN,dfp6rglgjqszk.cloudfront.net
  - DOMAIN-SUFFIX,cognito-identity.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,d1k2us671qcoau.cloudfront.net
  - DOMAIN-SUFFIX,d2anahhhmp1ffz.cloudfront.net
  - DOMAIN-SUFFIX,dfp6rglgjqszk.cloudfront.net
  - DOMAIN-SUFFIX,mobileanalytics.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,viu.com
  - DOMAIN-SUFFIX,viu.now.com
  - DOMAIN-SUFFIX,viu.tv
  # PROCESS-NAME,com.viu.pad
  # PROCESS-NAME,com.viu.phone
  # PROCESS-NAME,com.vuclip.viu